{
        "remotes":{
                "local_dir_maps_folder":{
                        "description": "local machine ze maps folder",
                        "path": "/home/nonroot/move_maps/maps/",
                        "remote_type": "local_dir"
                },
                "sftp_ovh_ze_maps_dest":{
                        "description": "sftp for uploading maps to ovh css ze maps folder",
                        "hostname": "",
                        "username": "",
                        "port": "22",
                        "path": "/home/gameservers/css_ze/cstrike/maps/",
                        "remote_type": "sftp"
                }
        },
        "jobs":[
                {
                "job_name": "move_maps_to_css_ze_maps",
                "job_description": "moves maps to css_ze server",
                "src": "local_dir_maps_folder",
                "dest": "sftp_ovh_ze_maps_dest"
                }
        ],
        "settings": {
                "sftp": {
                        "remote_attempts": "5",
                        "remote_delay": "15"
                }
        }
}
